Subject: [bug#66099] [PATCH gnome-team v6 3/5] gnu: udev-service-type: accept hwdb file extensions.

From: Liliana Marie Prikler <[email-masked]>
Date: Thu, 05 Oct 2023 07:42:55 +0200

Am Montag, dem 02.10.2023 um 21:08 +0200 schrieb Vivien Kraus:
> The "rules" field in the udev-configuration record can now hold both
> rules and hwdb files.
Yeah, how about we instead have separate fields – one named "rules" and
one named "hardware".  We're already breaking ABI stability anyway, so
we might as well.

Speaking of which, we might want to rename "hwdb.d" to "hardware" in
udev itself to make that name readable, but keep /etc/udev/hwdb.bin as-
is.

Cheers